/*---------------------------------------------------------------------------------
Theme Name:   Divi Windows & Doors Services Theme
Theme URI:    https://divithemeshub.com/windowsdoorstheme/
Description:  Divi Windows & Doors Services Theme is a professionally designed Divi Child Theme for window and door installation businesses. Perfect for window replacement, custom doors, sliding doors, patio doors, glass installation, UPVC windows, aluminum windows, and other residential and commercial window and door services. Includes professionally designed pages, service layouts, contact forms, and full Divi 5 compatibility to help you create a modern service website quickly and easily.
Author:       Divi-Childthemes.com
Author URI:   https://divi-childthemes.com/
Template:     Divi
Version:      1.0.1
Requires at least: 7.0
Requires PHP: 8.2
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
------------------------------ ADDITIONAL CSS HERE ------------------------------*/
/* ================================================== */
/*
*	General
*	Header
*	Slider
*	Number Counter
*	Why choose us
*	Testimonial
*	Who we are
*	What we have
*	Step
*	Person Module
*	Email Module
*	Blog Module
*		Blog Iamge left
*		Blog Iamge Right
*		Blog V2
*	Footer
*	Header Home V2
*	Client Section
*	Feture Section
*	Service Section
*	Contact Form
*	Priceing Table
*	FAQ
*	Home V3
*		Hero
*		Video
*		Service		
*	Project V1
*	Project V2
*	Team Detail Page
*	Service Detail Page
*	Menu
*	Mobile Menu
*   Template-Options
*	Sidebar
*/
/* General */
#et-boc header.et-l.et-l--header {position: relative;z-index: 99;}
body {overflow-x:hidden;}
/** General **/
/*Apply Blurb Icon Color*/

.dct_icon .et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap .et-pb-icon {
	color: var(--gcid-primary-color);
}
.dct_title .et_pb_text_inner {
	display: inline-block;
	position: relative;
	padding: 0 20px;
}
.dct_title .et_pb_text_inner:before, .dct_title .et_pb_text_inner:after {
	content: '';
	background: var(--gcid-primary-color);
	width: 10px;
	height: 10px;
	border-radius: 50%;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.dct_title .et_pb_text_inner:after {
	right: 0;
	left: auto;
}
 @media only screen and (max-width : 480px) {
.dct_title .et_pb_text_inner:after {
	display: none;
}
}
/*Video Icon Animation*/

.dct_video a.et_pb_video_play {
	margin: auto;
	text-decoration: none;
	color: var(--gcid-primary-color);
	font-size: 50px;
	width: 90px;
	height: 90px;
	line-height: 90px;
	text-align: center;
	display: inline-block;
	background-color: #fff;
	transform: translate(-50%, -50%);
	border-radius: 90%;
	-webkit-animation: ripple 1s linear infinite;
	animation: ripple 1s linear infinite;
}
 @-webkit-keyframes ripple {
 0% {
-webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.2), 0 0 0 5px rgba(255, 255, 255, 0.2), 0 0 0 20px rgba(255, 255, 255, 0.2), 0 0 0 35px rgba(255, 255, 255, 0.2);
box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.2), 0 0 0 5px rgba(255, 255, 255, 0.2), 0 0 0 20px rgba(255, 255, 255, 0.2), 0 0 0 35px rgba(255, 255, 255, 0.2);
}
 100% {
-webkit-box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.2), 0 0 0 20px rgba(255, 255, 255, 0.2), 0 0 0 35px rgba(255, 255, 255, 0.2), 0 0 0 45px rgba(255, 255, 255, 0);
box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.2), 0 0 0 20px rgba(255, 255, 255, 0.2), 0 0 0 35px rgba(255, 255, 255, 0.2), 0 0 0 45px rgba(255, 255, 255, 0);
}
}
@keyframes ripple {
 0% {
-webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.2), 0 0 0 5px rgba(255, 255, 255, 0.2), 0 0 0 20px rgba(255, 255, 255, 0.2), 0 0 0 35px rgba(255, 255, 255, 0.2);
box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.2), 0 0 0 5px rgba(255, 255, 255, 0.2), 0 0 0 20px rgba(255, 255, 255, 0.2), 0 0 0 35px rgba(255, 255, 255, 0.2);
}
 100% {
-webkit-box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.2), 0 0 0 20px rgba(255, 255, 255, 0.2), 0 0 0 35px rgba(255, 255, 255, 0.2), 0 0 0 45px rgba(255, 255, 255, 0);
box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.2), 0 0 0 20px rgba(255, 255, 255, 0.2), 0 0 0 35px rgba(255, 255, 255, 0.2), 0 0 0 45px rgba(255, 255, 255, 0);
}
}
.pt-video-icon a.primary {
	-webkit-animation: rippleprimary 1s linear infinite;
	animation: rippleprimary 1s linear infinite;
}
@-webkit-keyframes rippleprimary {
 0% {
-webkit-box-shadow: 0 0 0 0 rgba(255, 75, 52, 0.2), 0 0 0 5px rgba(255, 75, 52, 0.2), 0 0 0 20px rgba(255, 75, 52, 0.2), 0 0 0 35px rgba(255, 75, 52, 0.2);
box-shadow: 0 0 0 0 rgba(255, 75, 52, 0.2), 0 0 0 5px rgba(255, 75, 52, 0.2), 0 0 0 20px rgba(255, 75, 52, 0.2), 0 0 0 35px rgba(255, 75, 52, 0.2);
}
 100% {
-webkit-box-shadow: 0 0 0 5px rgba(255, 75, 52, 0.2), 0 0 0 20px rgba(255, 75, 52, 0.2), 0 0 0 35px rgba(255, 75, 52, 0.2), 0 0 0 45px rgba(255, 75, 52, 0);
box-shadow: 0 0 0 5px rgba(255, 75, 52, 0.2), 0 0 0 20px rgba(255, 75, 52, 0.2), 0 0 0 35px rgba(255, 75, 52, 0.2), 0 0 0 45px rgba(255, 75, 52, 0);
}
}
@keyframes rippleprimary {
 0% {
-webkit-box-shadow: 0 0 0 0 rgba(255, 75, 52, 0.2), 0 0 0 5px rgba(255, 75, 52, 0.2), 0 0 0 20px rgba(255, 75, 52, 0.2), 0 0 0 35px rgba(255, 75, 52, 0.2);
box-shadow: 0 0 0 0 rgba(255, 75, 52, 0.2), 0 0 0 5px rgba(255, 75, 52, 0.2), 0 0 0 20px rgba(255, 75, 52, 0.2), 0 0 0 35px rgba(255, 75, 52, 0.2);
}
 100% {
-webkit-box-shadow: 0 0 0 10px rgba(255, 75, 52, 0.2), 0 0 0 20px rgba(255, 75, 52, 0.2), 0 0 0 35px rgba(255, 75, 52, 0.2), 0 0 0 45px rgba(255, 75, 52, 0);
box-shadow: 0 0 0 10px rgba(255, 75, 52, 0.2), 0 0 0 20px rgba(255, 75, 52, 0.2), 0 0 0 35px rgba(255, 75, 52, 0.2), 0 0 0 45px rgba(255, 75, 52, 0);
}
}
/*apply social icon color*/ 

.dct_social {
}
.dct_social li {
	margin-bottom: 0;
	margin-right: 30px;
}
.dct_social li a.icon {
	width: 0;
	margin: 0;
	text-align: left;
}
.dct_social li a.icon::before {
	color: var(--gcid-primary-color);
}
.dct_social li a.icon:hover::before {
	color: var(--gcid-secondary-color);
}
/*apply blurb icon round*/

.dct_blurb_rd .et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap .et-pb-icon {
	background: var(--gcid-primary-color);
	color: #fff;
	padding: 15px;
	border-radius: 13px;
	font-size: 25px;
}
.dct_blurb_rd.bounce .et_pb_blurb_content .et_pb_main_blurb_image:hover .et_pb_image_wrap .et-pb-icon {
	-webkit-animation-name: bounce;
	animation-name: bounce;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 1.2s;
	animation-duration: 1.2s;
}
 @keyframes bounce {
 20%, 53%, 80%, 0%, 100% {
 animation-timing-function: cubic-bezier(.215, .61, .355, 1);
 transform: translate3d(0, 0, 0);
}
40%, 43% {
 animation-timing-function: cubic-bezier(.755, .050, .855, .060);
 transform: translate3d(0, -30px, 0);
}
70% {
 animation-timing-function: cubic-bezier(.755, .050, .855, .060);
 transform: translate3d(0, -15px, 0);
}
90% {
 transform: translate3d(0, -4px, 0);
}
}
/*Apply common button style*/

.dct_slider .et_pb_slide {
	padding-right: 0;
}
.dct_slider .et_pb_button_wrapper .et_pb_button {
	overflow: hidden;
	position: relative;
}
.dct_slider .et_pb_button_wrapper .et_pb_button:after {
	content: "";
	background: #fff;
	-webkit-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
	position: absolute;
	height: 120%;
	width: 15px;
	opacity: 0.2;
	left: -45%;
	top: -10%;
	transform: rotate(15deg);
	-moz-transform: rotate(15deg);
	-webkit-transform: rotate(15deg);
	-o-transform: rotate(15deg);
	margin: 0;
	box-sizing: border-box;
}
.dct_slider .et_pb_button_wrapper .et_pb_button:hover:after {
	left: 130%;
}
.dct_slider .et_pb_slide_image img {
	border-radius: 10% 50% 50% 10%;
}
/*Divider*/
.dct_divider {
	height: 5px;
	display: block;
	width: 82px;
	position: relative;
	margin: 0;
}
.dct_divider:before, .dct_divider:after {
	content: "";
	height: 1px;
	width: 80px;
	position: absolute;
	background: var(--gcid-primary-color);
	left: 0;
	border: none;
}
.dct_divider:before {
	width: 100%;
	top: 0;
}
.dct_divider:after {
	width: 80%;
	top: 5px;
}
/*Hero V2*/ 


.dct_hero_v2 {
	padding: 0;
}
.dct_hero_v2 .et_pb_fullwidth_header_container {
	width: 100%;
	max-width: 100%;
}
.dct_hero_v2 .header-image {
	margin: 0;
}
.dct_hero_v2 .header-content {
	padding: 0 95px !important;
}
 @media only screen and (max-width : 980px) {
.dct_hero_v2 .header-content {
	padding: 20px 10px !important;
}
}
/*** Faq **/



.dct_faq_v1 .et_pb_toggle {
	position: relative;
	display: block;
	padding: 0;
	margin-bottom: 0px !important;
	cursor: pointer;
	background: #ffffff;
	border: none;
	transition: all 500ms ease;
	border-bottom: 1px solid #ccc;
}
.dct_faq_v1 .et_pb_toggle .et_pb_toggle_title {
	padding: 25px 75px 25px 30px;
	color: #131313;
	font-size: 18px;
	line-height: 26px;
	font-weight: 600;
	transition: all 500ms ease;
}
.dct_faq_v1 .et_pb_toggle .et_pb_toggle_title:before {
	content: '\e064';
	display: block !important;
	top: 50%;
	right: 20px;
	color: #b5b5b5;
	font-size: 25px;
	cursor: pointer;
	line-height: 25px;
	font-weight: 300;
	transition: all 500ms ease 0s;
}
.dct_faq_v1 .et_pb_toggle.et_pb_toggle_open .et_pb_toggle_title:before {
	color: #fff;
}
.dct_faq_v1 .et_pb_toggle.et_pb_toggle_open .et_pb_toggle_title {
	position: relative;
	background: #131313;
	color: #ffffff;
}
.dct_faq_v1 .et_pb_toggle.et_pb_toggle_open .et_pb_toggle_title:after {
	position: absolute;
	top: 0;
	left: 0;
	width: 6px;
	height: 100%;
	background: var(--gcid-primary-color);
	content: "";
	box-sizing: border-box;
}
.dct_faq_v1 .et_pb_toggle .et_pb_toggle_content {
	font-size: 15px;
	line-height: 30px;
	padding: 20px 25px;
}
 @media only screen and (max-width : 980px) {
.dct_faq_v1 .et_pb_toggle .et_pb_toggle_title {
	font-size: 15px;
	padding: 20px 70px 20px 30px;
}
.dct_faq_v1 .et_pb_toggle .et_pb_toggle_title::before {
	right: 15px;
}
}
/** Gallery **/

.dct_gallery .et-pb-arrow-prev, .dct_gallery .et-pb-arrow-next {
	opacity: 1;
	background: rgba(0,0,0,0.7);
	color: #fff !important;
	border-radius: 50%;
	font-size: 32px;
	width: 50px;
	height: 50px;
	line-height: 54px;
	text-align: center;
}
.dct_gallery .et-pb-arrow-prev {
	left: 22px !important;
}
.dct_gallery .et-pb-arrow-next {
	right: 22px !important;
}
/*Slider*/

.dct_slider .et_pb_slide_content {
	color: #333;
	font-size: 19px;
	line-height: 28px;
}
.dct_slider .et_pb_slide_description {
	padding-top: 150px;
	padding-bottom: 150px;
}
.dct_slider .et_pb_slide_content h5 {
	font-size: 70px;
	padding: 20px 0px;
	font-weight: 800;
	letter-spacing: -4px;
	color: var(--gcid-secondary-color) !important;
	line-height: 75px;
}
.dct_slider .et-pb-controllers a {
	opacity: 1;
	color: var(--gcid-secondary-color);
	text-indent: inherit;
	display: inline;
	font-size: 24px;
	width: 0;
	margin-right: 30px;
	font-weight: 700;
	position: relative;
	background: transparent;
}
.dct_slider .et-pb-controllers {
	left: 50%;
	width: 86%;
	text-align: left;
	transform: translateX(-50%);
}
.dct_slider .et-pb-controllers a.et-pb-active-control {
}
.dct_slider .et-pb-controllers a.et-pb-active-control:after {
	width: 100%;
}
.dct_slider .et-pb-controllers a:after {
	content: "";
	position: absolute;
	width: 0;
	height: 5px;
	border-radius: 5px;
	background: var(--gcid-primary-color);
	bottom: 0;
	left: 0;
	-webkit-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
	z-index: 3;
}
 @media only screen and (max-width : 767px) {
.dct_slider .et_pb_slide_description {
	padding: 5% 8%;
}
.dct_slider .et_pb_slide_content h5 {
	font-size: 48px;
	line-height: 59px;
}
.dct_slider .et_pb_slide {
	padding-right: 6%;
}
.dct_slider .et-pb-controllers {
	text-align: center;
	width: 100%;
	bottom: 3%;
}
}
@media only screen and (max-width : 767px) {
.dct_slider .et_pb_slide_description {
	padding: 5% 0%;
}
}
/*Mini Service Box*/

.dct_service_v2 .et_pb_blurb_content .et_pb_main_blurb_image {
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
	background-color: #fff;
	-webkit-transition: all 0.5s;
	-ms-transition: all 0.5s;
	margin-bottom: 0;
	transition: all 0.5s;
	display: block;
	position: relative;
	overflow: hidden;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	width: 80px;
	height: 80px;
	min-width: 80px;
	line-height: 80px;
}
.dct_service_v2 .et_pb_blurb_content .et_pb_main_blurb_image:after {
	-webkit-transition: all 0.5s;
	-ms-transition: all 0.5s;
	transition: all 0.5s;
	content: "";
	height: 100%;
	left: 0;
	top: 0;
	background-color: var(--gcid-primary-color);
	width: 100%;
	border-radius: 50%;
	position: absolute;
	transform: scale(0);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
.dct_service_v2:hover .et_pb_blurb_content .et_pb_main_blurb_image:after {
	transform: scale(1);
}
.dct_service_v2 .et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap .et-pb-icon {
	display: block;
	text-align: center;
	line-height: 80px;
	font-size: 35px;
	position: relative;
	z-index: 1;
	color: var(--gcid-primary-color);
	-webkit-transition: all 0.5s;
	-ms-transition: all 0.5s;
	transition: all 0.5s;
}
.dct_service_v2:hover .et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap .et-pb-icon {
	color: #fff;
}
.dct_service_v2 .et_pb_blurb_content .et_pb_blurb_container {
	padding-left: 22px;
}
 @media only screen and (min-width: 981px) and (max-width: 1199px) {
.dct_btn_ser_1 {
	margin: 0 0 10px 0 !important;
	display: block;
	width: 100%;
	text-align: center;
}
.dct_servie_btn .et_pb_button_module_wrapper {
	margin: 0 !important
}
.dct_btn_ser_2 {
	margin: 0 !important;
	display: block;
	width: 100%;
	text-align: center;
}
}
 @media only screen and (min-width: 981px) and (max-width: 1199px) {
.dct_service_v2 .et_pb_blurb_content .et_pb_blurb_container {
	display: block;
	padding: 20px 0 0 0;
}
}
/*Counter*/

.dct_counter.bg .percent .percent-value {
	color: #fff;
}
.dct_counter {
	display: flex;
}
.dct_counter .percent {
	margin-bottom: 0 !important;
	height: auto;
}
.dct_counter .percent .percent-value {
	color: var(--gcid-primary-color);
	font-weight: 900;
	font-size: 56px !important;
	letter-spacing: -2px;
}
.dct_counter h3 {
	align-self: center;
	margin-left: 13px;
	font-size: 24px;
	padding-bottom: 0;
	text-align: left;
	color: var(--gcid-secondary-color);
	font-weight: 700;
	letter-spacing: -1px;
}
 @media only screen and (max-width : 767px) {
.dct_counter {
	display: block;
}
	 .dct_counter .title {text-align: center !important;}
.dct_counter h3 {
	text-align: center;
	margin-left: 0;
}
	 .dct_counter .percent .percent-value {
	color: var(--gcid-primary-color);
	font-weight: 900;
	font-size: 56px !important;
	letter-spacing: -2px;
}
}
/*Footer V2*/

.dct_ft_scale_blurb {
}
.dct_ft_scale_blurb .et_pb_blurb_content .et_pb_main_blurb_image {
	background-color: #fff;
	-webkit-transition: all 0.5s;
	-ms-transition: all 0.5s;
	transition: all 0.5s;
	position: relative;
	margin-bottom: 0;
	overflow: hidden;
	line-height: 78px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	width: 80px;
	height: 80px;
	min-width: 80px;
	display: inline-block;
	text-align: center;
	border: 1px solid var(--gcid-primary-color);
}
.dct_ft_scale_blurb .et_pb_blurb_content .et_pb_blurb_container {
	vertical-align: middle;
}
.dct_ft_scale_blurb .et_pb_blurb_content .et_pb_main_blurb_image:after {
	-webkit-transition: all 0.5s;
	-ms-transition: all 0.5s;
	transition: all 0.5s;
	content: "";
	height: 100%;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
	background-color: var(--gcid-primary-color);
	width: 100%;
	border-radius: 50%;
	position: absolute;
	transform: scale(0);
	box-sizing: border-box;
}
.dct_ft_scale_blurb:hover .et_pb_blurb_content .et_pb_main_blurb_image:after {
	transform: scale(1.2);
}
.dct_ft_scale_blurb .et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap .et-pb-icon {
	-webkit-transition: all 0.8s;
	-ms-transition: all 0.8s;
	color: var(--gcid-primary-color);
	line-height: 78px;
	text-align: center;
	display: block;
	transition: all 0.8s;
	font-size: 35px;
	position: relative;
	z-index: 1;
}
.dct_ft_scale_blurb:hover .et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap .et-pb-icon {
	color: #fff;
}
 @media only screen and (max-width : 1199px) {
.dct_ft_scale_blurb .et_pb_blurb_content .et_pb_main_blurb_image {
	width: 50px;
	height: 50px;
	min-width: 50px;
}
.dct_ft_scale_blurb .et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap .et-pb-icon {
	line-height: 49px;
	font-size: 25px;
}
.dct_ft_scale_blurb .et_pb_blurb_content .et_pb_module_header {
	font-size: 16px !important;
}
}
/*emial optin*/

.dct_ft_email .et_pb_newsletter_button_wrap {
	position: absolute;
	top: 1px;
	right: 3px;
}
.dct_ft_email .et_pb_newsletter_form {
	position: relative;
}
.dct_ft_email .et_pb_newsletter_button {
	background: var(--gcid-primary-color);
	padding: 8px 40px 8px 16px !important;
	text-align: center;
	width: 50px;
	border-radius: 10px !important;
}
.dct_ft_email .et_pb_newsletter_button:after {
	margin-left: 0;
}
.dct_ft_email .et_pb_newsletter_button_text {
	font-size: 0px;
}
.dct_ft_email .et_pb_newsletter_form .input {
	border-radius: 10px !important;
}
.dct_ft_email .et_pb_newsletter_field {
	margin-bottom: 0px !important;
}
/*Team*/

.dct_team .et_pb_team_member {
	position: relative;
	overflow: hidden;
	margin: 0 20px;
}
.dct_team .et_pb_team_member .et_pb_team_member_image:before {
	position: absolute;
	top: 0;
	left: -85%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
	background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.dct_team:hover .et_pb_team_member .et_pb_team_member_image:before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}
.dct_team .et_pb_team_member .et_pb_team_member_description .et_pb_member_social_links {
	position: absolute;
	bottom: -100px;
	-webkit-transition: all 0.8s;
	margin: 0;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
	display: block;
	width: 100%;
	left: 0;
}
.dct_team:hover .et_pb_team_member .et_pb_team_member_description .et_pb_member_social_links {
	bottom: 15px;
}
.dct_team .et_pb_team_member .et_pb_team_member_description .et_pb_member_social_links li {
	margin: 0 5px;
}
.dct_team .et_pb_team_member .et_pb_team_member_description .et_pb_member_social_links li a {
	background: var(--gcid-primary-color);
	width: 35px;
	height: 35px;
	color: #fff;
	line-height: 40px;
	font-size: 14px;
	border-radius: 50%;
	margin: 0;
}
.dct_team .et_pb_blurb .et_pb_blurb_content {
	z-index: -1;
	margin: -80px 0px 0;
	padding: 100px 20px 20px 20px;
	border: 1px solid #cccccc;
	transition: all 0.5s;
	position: relative;
	border-radius: 20px;
}
 @keyframes shine {
 100% {
 left: 125%;
}
100% {
 left: 125%;
}
}
/*About us*/

.dct_year_cnt.bg .percent .percent-value {
	color: #fff !important;
	margin-right: 0 !important;
}
.dct_year_cnt {
	animation: dzMove1 12s linear infinite;
	transition-property: opacity, transform;
}
.dct_year_cnt .percent .percent-value {
	color: var(--gcid-primary-color);
	font-weight: 900;
	font-size: 62px;
	margin-right: 11px;
	letter-spacing: -5px;
}
.dct_year_cnt .title {
	padding-bottom: 0px;
}
 @keyframes dzMove1 {
 0% {
 -webkit-transform: translate(0);
 transform: translate(0);
}
 25% {
 -webkit-transform: translate(10px, 10px);
 transform: translate(10px, 10px);
}
 50% {
 -webkit-transform: translate(5px, 5px);
 transform: translate(5px, 5px);
}
 75% {
 -webkit-transform: translate(10px, -5px);
 transform: translate(10px, -5px);
}
to {
	-webkit-transform: translate(0);
	transform: translate(0);
}
}
@keyframes dzHeart {
 0% {
 transform: scale(1);
}
 50% {
 transform: scale(1.1);
}
 100% {
 transform: scale(0.9);
}
}
/*Year Count V2*/

.dct_year_cnt_v2 .percent .percent-value {
	color: var(--gcid-primary-color);
	font-weight: 700;
	font-size: 50px;
	margin-right: 12px;
	border: 1px solid;
	padding: 10px 10px 4px 10px;
	line-height: 0;
}
/*Foorer*/

.dct_ft_social li a.icon {
	background: var(--gcid-primary-color) !important;
	width: 45px;
	text-align: center;
	display: block;
	height: 45px;
	border-radius: 10px;
	box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
	color: #fff;
}
.dct_ft_social li a.icon:before {
	line-height: 45px;
	width: 45px;
}
.dct_ft_social li a.icon:hover {
	-webkit-animation-name: pulse;
	animation-name: pulse;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}
 @keyframes pulse {
 0%, 100% {
 transform: scale3d(1, 1, 1);
}
50% {
 transform: scale3d(1.05, 1.05, 1.05);
}
}
 @media only screen and (min-width: 981px) and (max-width: 1199px) {
.dct_ft_social li a.icon {
	width: 35px;
	height: 35px;
}
.dct_ft_social li a.icon::before {
	line-height: 35px;
	width: 35px;
}
}
/*Timeline*/

.dct_m_timeline {
	position: relative;
}
.dct_m_timeline:before {
	content: "";
	background: #dcdde1;
	width: 10px;
	height: 100%;
	border-radius: 50px;
	transform: translateX(-50%);
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.dct_m_timeline .dct_blurb {
	width: 50.2%;
	padding: 0 0 0 50px;
	margin: 0 0 35px;
	float: right;
	position: relative;
}
.dct_m_timeline .dct_blurb:nth-child(2n) {
	padding: 0 50px 0 0;
	float: left;
}
.dct_m_timeline .dct_blurb:nth-child(2n):before {
	left: auto;
	right: -16px;
}
.dct_m_timeline .dct_blurb:before {
	content: "";
	width: 35px;
	height: 35px;
	background: var(--gcid-primary-color);
	border-radius: 50%;
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	left: -14px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 5px solid #fff;
}
.dct_m_timeline .dct_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description h4 {
	font-size: 24px;
	font-weight: 700;
	line-height: 35px;
}
 @media screen and (max-width:767px) {
.dct_m_timeline:before {
	transform: translateX(-50%);
	left: 17px;
}
.dct_m_timeline .dct_blurb, .dct_m_timeline .dct_blurb:nth-child(even) {
	width: 100%;
	padding: 0px 0 0 45px;
}
.dct_m_timeline .dct_blurb:before, .dct_m_timeline .dct_blurb:nth-child(even):before {
	left: 0;
	top: 30px;
}
.dct_m_timeline .dct_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description h4 {
	font-size: 22px;
	line-height: 28px;
}
}
@media screen and (max-width:576px) {
.dct_m_timeline .dct_blurb:before, .dct_m_timeline .dct_blurb:nth-child(even):before {
	transform: translateY(0);
	top: 148px;
}
}
/*Inqury*/


.dct_inqy .et_pb_contact_form_label {
	display: block;
	margin-bottom: 12px;
	font-size: 19px;
	font-weight: 600;
	color: var(--gcid-secondary-color);
	text-transform: capitalize;
	letter-spacing: -0.7px;
}
.dct_inqy .et_pb_contact_field_options_title {
	display: none;
}
.dct_inqy .et_pb_contact_field_options_list {
	display: flex;
	flex-wrap: wrap;
}
.dct_inqy .et_pb_contact_field_checkbox {
	margin-right: 10px;
}
 @media only screen and (max-width : 767px) {
.dct_inqy .et_pb_contact_form_label {
	font-size: 16px;
}
.dct_inqy p.et_pb_contact_field {
	margin-bottom: 30px;
}
}
 @media only screen and (min-width: 981px) and (max-width: 1199px) {
.dct_inqy .et_pb_contact_field_half {
	width: 100%;
}
}
/*Progress bar*/
.dct_bar .et_pb_counter_title {
	font-size: 18px;
	margin-bottom: 13px;
	display: inline-block;
	color: var(--gcid-secondary-color);
}
.dct_bar li {
	margin-bottom: 35px;
}
.dct_bar .et_pb_counter_amount {
	background-color: var(--gcid-primary-color) !important;
	float: none;
	overflow: visible;
	min-height: 10px;
}
.dct_bar .et_pb_counter_amount_number {
	background-color: var(--gcid-primary-color);
	position: absolute;
	font-size: 12px;
	right: 0;
	font-weight: 600;
	padding: 5px 5px !important;
	color: #fff;
	top: -40px;
}
.dct_bar .et_pb_counter_amount_number:before {
	position: absolute;
	content: "";
	bottom: -6px;
	right: 0;
	width: 0;
	height: 0;
	border-right: 10px solid var(--gcid-primary-color);
	border-bottom: 10px solid transparent;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.dct_bar .et_pb_counter_container {
	overflow: visible;
	min-height: 10px;
}
/*Galley*/

.dct_ft_gallry .et_post_gallery .et_pb_gallery_item {
	width: 31% !important;
	margin: 0 15px 15px 0 !important;
	clear: none !important;
}
 @media only screen and (max-width : 980px) {
.dct_ft_gallry .et_post_gallery .et_pb_gallery_item {
	width: 44% !important;
}
}
/*Header*/

.dct_navicon .et_pb_text_inner {
	background: transparent;
	width: 45px;
	height: 45px;
	box-shadow: none;
	border-radius: 0.25rem;
	position: relative;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
}
.dct_navicon .et_pb_text_inner span {
	display: block;
	position: absolute;
	height: 2px;
	background: #212529;
	left: 10px;
	border-radius: 1px;
	opacity: 1;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}
.dct_navicon .et_pb_text_inner span:nth-child(1) {
	top: 14px;
	width: 25px;
}
.dct_navicon .et_pb_text_inner span:nth-child(2) {
	top: 21.5px;
	width: 20px;
}
.dct_navicon .et_pb_text_inner span:nth-child(3) {
	top: 29px;
	width: 15px;
}

/*Header V2*/


@media only screen and (max-width : 980px) {
.dct_hdr_v2 .et_pb_menu_inner_container {
	display: flex;
}
.dct_hdr_v2 .et_pb_menu__logo-wrap {
	margin-bottom: 0px !important;
}
.dct_hdr_v2 .et_pb_menu__wrap {
	justify-content: right;
}
}
 @media only screen and (min-width: 981px) and (max-width: 1199px) {
.dct_hdr_row {
	width: 95% !important;
	max-width: 95% !important;
}
.dct_hdr_menu .et_pb_menu__logo-wrap {
	width: 180px !important;
}
.dct_hdr_col1 {
	width: 100% !important;
}
.dct_hdr_col2 {
	display: none !important;
}
}
/*Blog*/

.dct_blog .et_pb_post {
	padding: 0;
	position: relative;
}
.dct_blog .et_pb_post .et_pb_image_container {
	margin: 0;
}
.dct_blog .et_pb_post .entry-featured-image-url {
	margin-left: 20px;
	margin-right: 20px;
	z-index: 1;
	position: relative;
	overflow: hidden;
}
.dct_blog .et_pb_post .entry-featured-image-url:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: 0;
	height: 0;
	background: rgba(255,255,255,.2);
	border-radius: 100%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	opacity: 0;
	z-index: 2;
}
.dct_blog .et_pb_post:hover .entry-featured-image-url:before {
	-webkit-animation: zoom-hover .75s;
	animation: zoom-hover .75s;
}
.dct_blog .et_pb_post .entry-featured-image-url img {
	border-radius: 20px;
}
.dct_blog .et_pb_post .blog_detail {
	display: flex;
	border-radius: 15px;
	flex-direction: column;
	margin: -85px 0px 0;
	position: relative;
	border: 1px solid #cccccc;
	padding: 100px 30px 30px 30px;
	box-shadow: 0 10px 30px #edf2f2;
}
.dct_blog .et_pb_post .blog_detail .post-meta {
	order: 1;
}
.dct_blog .et_pb_post .blog_detail .entry-title {
	order: 2;
	padding-bottom: 10px;
}
.dct_blog .et_pb_post .blog_detail .post-content {
	order: 3;
}
.dct_blog .et_pb_post .blog_detail .post-meta .published {
	background: var(--gcid-primary-color);
	color: #fff;
	padding: 3px 10px;
	border-radius: 25px;
	margin-bottom: 20px;
	display: inline-block;
	font-weight: 600;
}
.dct_blog .et_pb_post .more-link {
	color: var(--gcid-primary-color);
	display: inline-block;
	margin-top: 10px;
	font-weight: 700;
}
 @keyframes zoom-hover {
0% {
 opacity: 1;
}
40% {
 opacity: 1;
}
100% {
 width: 200%;
 height: 200%;
 opacity: 0;
}
}
/*Blog Alternate*/

.dct_blog.alt .column:nth-child(2n) .et_pb_post {
	display: flex;
	flex-direction: column-reverse;
}
.dct_blog.alt .et_pb_post .blog_detail {
	border-radius: 0px;
}
.dct_blog.alt .et_pb_post .entry-featured-image-url {
	margin: 0;
}
.dct_blog.alt .et_pb_post .entry-featured-image-url img {
	border-radius: 0px;
	height: 281px;
	object-fit: cover;
}
.dct_blog.alt .et_pb_post .blog_detail {
	margin: 0;
	padding: 30px;
}
/** Blog 2 Column **/

.dct_blog.clm .et_pb_ajax_pagination_container {
	display: grid;
	grid-gap: 30px;
	grid-template-columns: repeat(2, 50%);
}
 @media only screen and (max-width : 767px) {
.dct_blog.clm .et_pb_ajax_pagination_container {
	grid-template-columns: repeat(1, 100%);
}
}
/*Blog List*/

.dct_blog.list .et_pb_post {
	margin-bottom: 45px;
	box-shadow: 0 10px 30px #edf2f2;
	border-radius: 20px;
}
.dct_blog.list .et_pb_post .entry-featured-image-url {
	width: 40%;
	float: left;
	margin: 0;
	overflow: hidden;
	position: relative;
}
.dct_blog.list .et_pb_post .blog_detail {
	width: 60%;
	flex-wrap: wrap;
	float: left;
	margin: 0;
	box-shadow: none;
	padding: 40px 30px;
	border: none;
}
 @media only screen and (max-width: 767px) {
.dct_blog.list .et_pb_post .entry-featured-image-url, .dct_blog.list .et_pb_post .blog_detail {
	width: 100% !important;
	float: none !important;
}
}
/** For Right **/

.dct_blog.list.rt .et_pb_post .entry-featured-image-url {
	width: 40%;
	float: right;
}
/**** Portfolio *****/


.dct_ptf .et_pb_portfolio_filters {
	text-align: center;
	margin-bottom: 10px;
}
.dct_ptf .et_pb_portfolio_filters li {
	float: none;
	display: inline-block;
}
.dct_ptf .et_pb_portfolio_filters li a:hover {
	background-color: var(--gcid-primary-color);
	color: #fff;
}
.dct_ptf .et_pb_portfolio_filters li a {
	border-radius: 5px !important;
	background: var(--gcid-secondary-color);
	color: #fff;
	border: none;
	font-size: 13px;
	overflow: visible;
	font-weight: 600;
	line-height: 26px;
	padding: 8px 20px 6px;
	text-transform: uppercase;
	letter-spacing: .5px;
	margin: 0 5px 20px;
	display: inline-block;
	position: relative;
	-webkit-transition: all .3s linear;
	-moz-transition: all .3s linear;
	-o-transition: all .3s linear;
	-ms-transition: all .3s linear;
	transition: all .3s linear
}
.dct_ptf .et_pb_portfolio_filters li a:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	opacity: 0;
	border-radius: 5px !important;
}
.dct_ptf .et_pb_portfolio_filters li a.active {
	border-color: var(--gcid-secondary-color);
	background: var(--gcid-primary-color);
	color: #fff
}
.dct_ptf .et_pb_portfolio_filters li a.active:before {
	background: var(--gcid-secondary-color);
	left: -7px;
	top: -7px;
	opacity: 1;
	-webkit-transition: all .3s linear;
	-moz-transition: all .3s linear;
	-o-transition: all .3s linear;
	-ms-transition: all .3s linear;
	transition: all .3s linear
}
.dct_ptf .et_pb_portofolio_pagination {
	border: none !important;
	margin-top: 20px;
}
.dct_ptf .et_pb_portofolio_pagination ul {
	float: right;
	position: relative;
	display: inline-block
}
.dct_ptf .et_pb_portofolio_pagination ul:before {
	width: 100%;
	height: 2px;
	display: block;
	background: #e8e8e8;
	content: '';
	position: absolute;
	top: 50%;
	z-index: -1;
	left: 0;
	transform: translateY(-50%)
}
.dct_ptf .et_pb_portofolio_pagination ul li {
	border-radius: 5px;
	background: #000;
	position: relative;
	z-index: 1;
	padding: 5px 15px!important;
	margin-right: 20px;
	border-color: #000;
	color: #fff
}
.dct_ptf .et_pb_portofolio_pagination ul li:last-child {
	margin-right: 0px;
}
.dct_ptf .et_pb_portofolio_pagination ul li a {
	color: #fff !important;
}
.dct_ptf .project {
	position: relative;
	position: relative;
	overflow: hidden;
	-webkit-border-radius: 10px;
	padding: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
.dct_ptf .project:hover {
	-webkit-box-shadow: 7px 5px 30px 0px rgba(0, 0, 0, 0.12);
	-moz-box-shadow: 7px 5px 30px 0px rgba(0, 0, 0, 0.12);
	box-shadow: 7px 5px 30px 0px rgba(0, 0, 0, 0.12);
}
.dct_ptf .project .et_portfolio_image .et_overlay {
	background: transparent;
	border: none;
}
.dct_ptf .project .et_portfolio_image .et_overlay:before {
	font-size: 0;
}
.dct_ptf .project .et_portfolio_image, .dct_ptf .project .et_portfolio_image img {
	border-radius: 10px;
}
.dct_ptf .project .project_block {
	height: auto;
	left: 0;
	position: absolute;
	z-index: 3;
	opacity: 0;
	-webkit-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
	overflow: hidden;
	bottom: 0;
	top: initial;
	transform: translateY(100%);
	text-align: center;
	padding: 17px 30px 21px 30px;
	background-color: #FFFFFF;
	width: 100%;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
}
.dct_ptf .project:hover .project_block {
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	opacity: 1;
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
}
.dct_ptf .project .et_pb_module_header {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 18px;
	letter-spacing: 1px;
}
.dct_ptf .project .post-meta {
	text-transform: uppercase;
	font-weight: 600;
	font-size: 15px;
	color: var(--gcid-primary-color);
}
.dct_ptf .project .post-meta a {
	color: var(--gcid-primary-color);
}
.dct_ptf.clm2 .alignleft, .dct_ptf.clm3 .alignleft {
	position: absolute;
	left: 0px;
}
.dct_ptf.clm2 .alignright, .dct_ptf.clm3 .alignright {
	position: absolute;
	right: 0;
}
.dct_ptf.clm2 .et_pb_ajax_pagination_container, .dct_ptf.clm2 .et_pb_portfolio_items_wrapper .et_pb_portfolio_items {
	display: grid;
	grid-gap: 5px;
	grid-template-columns: repeat(2, 50%);
}
.dct_ptf.clm3 .et_pb_ajax_pagination_container, .dct_ptf.clm3 .et_pb_portfolio_items_wrapper .et_pb_portfolio_items {
	display: grid;
	grid-gap: 5px;
	grid-template-columns: repeat(3, 33.33%);
}
.dct_ptf.clm3 .et_pb_portfolio_filters, .dct_ptf.clm2 .et_pb_portfolio_filters {
	text-align: center;
	width: 100%;
	display: block;
}
 @media only screen and (max-width : 767px) {
.dct_ptf.clm3 .et_pb_ajax_pagination_container, .dct_ptf.clm3 .et_pb_portfolio_items_wrapper .et_pb_portfolio_items, .dct_ptf.clm2 .et_pb_ajax_pagination_container, .dct_ptf.clm2 .et_pb_portfolio_items_wrapper .et_pb_portfolio_items {
	display: grid;
	grid-gap: 5px;
	grid-template-columns: repeat(1, 100%);
}
.dct_ptf.clm2 .et_pb_portfolio_filters, .dct_ptf.clm3 .et_pb_portfolio_filters {
	position: relative;
	top: 0;
}
.dct_ptf .et_pb_portfolio_filters li {
	width: auto !important;
}
}
 @media only screen and (min-width: 768px) and (max-width: 980px) {
.dct_ptf.clm3 .et_pb_ajax_pagination_container, .dct_ptf.clm3 .et_pb_portfolio_items_wrapper .et_pb_portfolio_items {
	display: grid;
	grid-gap: 5px;
	grid-template-columns: repeat(2, 50%);
}
}
/*Single Portfolio*/

.dct_ptf_txt .et_pb_text_inner span {
	margin-top: 0.03em;
	margin-right: 13px;
	font-size: 3.375em;
	line-height: 1;
	position: relative;
	z-index: 1;
	float: left;
	margin-bottom: 0;
	border: none;
	font-weight: 900;
	color: var(--gcid-primary-color);
}
/*Portfolio Tags*/

.dct_ptf_tag .et_pb_text_inner a {
	background: var(--gcid-primary-color);
	color: #fff;
	padding: 6px 17px;
	text-transform: capitalize;
	border-radius: 25px;
}
/*** Slide in ****/

.et-l--footer .et_builder_inner_content {
	z-index: auto;
}
.et_builder_inner_content.has_et_pb_sticky {
	z-index: 9;
}
.dct_icon_rd .et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap .et-pb-icon {
	color: var(--gcid-primary-color);
	background: #fff;
	font-size: 25px;
	padding: 14px;
	border-radius: 50%;
}
#dct_side_bar .close_scroll_slide_in .et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap .et-pb-icon {
	background: var(--gcid-primary-color);
	color: #fff;
	padding: 10px;
	border-radius: 50%;
	font-size: 30px;
	-webkit-transition: 0.45s ease-in-out;
	-o-transition: 0.45s ease-in-out;
	-moz-transition: 0.45s ease-in-out;
	transition: 0.45s ease-in-out;
}
#dct_side_bar .close_scroll_slide_in .et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap .et-pb-icon:hover {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}
.slide_in_sidebar {
	position: fixed !important;
	right: 0px !important;
	top: 0px !important;
	left: unset !important;
	bottom: unset !important;
	transform: translateX(100%)!important;
	transition: all .4s ease-in-out, width .2s ease-in-out, top .4s ease-in-out !important;
}
.scroll_show_slide_in, .exit_intent_slide_in.activate_exit_intent, .exit_intent_slide_in_bottom.activate_exit_intent {
	transform: translateX(0px) !important;
}
.slide_in_sidebar.dct_activate_slide_in {
	transform: translateX(0px) !important;
}
.slide_in_sidebar .et-waypoint:not(.et_pb_counters) {
	opacity: 1 !important;
}
 .slide_in_sidebar::-webkit-scrollbar {
 width: 10px;
}
.slide_in_sidebar::-webkit-scrollbar-track {
 box-shadow: inset 0 0 5px grey;
 border-radius: 10px;
}
/* ======================= Mobile Menu =========================*/
.dct_menu .et_pb_menu__icon {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: -100px;
}
.mobile_nav .mobile_menu_bar::before {
	color: var(--gcid-primary-color) !important;
}
.et_pb_menu ul li ul.sub-menu li {
	padding: 0px !important;
}
.et_pb_menu ul li {
	margin-top: 0 !important;
}
.et_pb_menu ul li a {
	line-height: 30px;
}
.et_pb_menu ul li a:after {
	top: auto !important;
}
.et_pb_menu ul li.menu-item-has-children ul.sub-menu, .et_pb_menu ul li.menu-item-has-children ul.sub-menu li, .et-db #et-boc .et-l .et_pb_menu ul li.menu-item-has-children ul.sub-menu li {
	display: block;
	float: none;
}
.et_pb_menu ul li.menu-item-has-children ul.sub-menu li a, .et-db #et-boc .et-l .et_pb_menu ul li.menu-item-has-children ul.sub-menu li a {
	width: 100%;
	line-height: inherit;
	border-bottom: 1px solid rgba(0,0,0,.10);
	border-top: 0 none;
	padding: 13px 15px !important;
	display: block;
	color: var(--gcid-secondary-color) !important;
	font-size: 14px;
	background: #fff;
	text-align: left;
}
.et_pb_menu ul li.menu-item-has-children ul.sub-menu li a:after {
	display: none;
}
.et_pb_menu ul li.menu-item-has-children ul.sub-menu li a:before, .et-db #et-boc .et-l .et_pb_menu ul li.menu-item-has-children ul.sub-menu li a:before {
	position: absolute;
	content: '';
	left: 18px;
	top: 24px;
	width: 0;
	height: 2px;
	background-color: transparent;
	-webkit-transition: all .500s ease-in-out;
	transition: all .500s ease-in-out;
}
.et_pb_menu ul li.menu-item-has-children ul.sub-menu li a:hover, .et-db #et-boc .et-l .et_pb_menu ul li.menu-item-has-children ul.sub-menu li a:hover {
	opacity: 1;
	padding-left: 40px !important;
	background-color: var(--gcid-primary-color);
	color: #fff !important;
}
.et_pb_menu ul li.menu-item-has-children ul.sub-menu li a:hover:before, .et-db #et-boc .et-l .et_pb_menu ul li.menu-item-has-children ul.sub-menu li a:hover:before {
	background-color: rgba(255,255,255,.50);
	width: 10px;
}
.nav li li ul, .et-db #et-boc .et-l .nav li li ul {
	top: 0px;
	border-radius: 0px 10px 10px 0px !important;
	border: none !important;
}
.et-menu-nav li.mega-menu > ul {
	width: 110%;
	padding: 10px !important;
}
.nav li li ul {
	width: 260px;
}
.et_pb_menu ul li.menu-item-has-children.mega-menu ul.sub-menu li a, .et-db #et-boc .et-l .et_pb_menu ul li.menu-item-has-children.mega-menu ul.sub-menu li a {
	padding: 13px 2px !important;
	color: var(--color-2 )!important;
	font-size: 13px;
}
.et_pb_menu ul li.menu-item-has-children.mega-menu ul.sub-menu li a:before, .et-db #et-boc .et-l .et_pb_menu ul li.menu-item-has-children.mega-menu ul.sub-menu li a:before {
	display: none;
}
@media only screen and (max-width : 980px) {
.dct_menu {
	margin: 0px;
}
.dct_menu .et_pb_menu_inner_container .et_pb_menu__wrap {
	justify-content: flex-end !important;
}
.et_pb_menu ul li a {
	line-height: 25px;
	padding: 10px 10px !important;
}
}

/** Sidebar **/


#sidebar .et_pb_widget {
	border-radius: 5px;
	box-shadow: 0px 2px 20px #00000030;
	padding: 25px;
}
#sidebar .et_pb_widget .widgettitle {
	text-transform: uppercase;
	position: relative;
	margin-bottom: 15px;
	padding-bottom: 10px;
	font-size: 20px;
	padding-left: 25px;
	font-weight: 700;
	line-height: 28px;
	color: #2d2d2d
}
#sidebar #gallery-1 .gallery-item {
	margin: 0;
}
#sidebar .et_pb_widget .widgettitle:before {
	content: '';
	width: 8px;
	left: 0;
	height: 8px;
	background: var(--gcid-primary-color);
	border-radius: 50%;
	position: absolute;
	top: 8px;
}
#sidebar .widget_search input#searchsubmit {
	background: var(--gcid-secondary-color);
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
}
#sidebar .et_pb_widget ul li {
	border-bottom: 1px dashed #ccc;
	margin-bottom: 0 !important;
	padding: 15px 0px;
}
#sidebar .et_pb_widget.widget_recent_entries ul li:first-child {
	padding-top: 0px;
}
#sidebar .et_pb_widget ul li a {
	color: #333;
	font-size: 15px;
}
#sidebar .et_pb_widget ul li .post-date {
	display: block;
}
#sidebar .et_pb_widget ul.et_post_gallery li {
	padding: 0;
}
#sidebar .et_pb_widget ul.et_post_gallery li .et_portfolio_image .et_overlay {
	background: transparent;
	border: none;
}
#sidebar .et_pb_widget ul.et_post_gallery li .et_portfolio_image .et_overlay:before {
	display: none;
}
#sidebar .tagcloud a {
	background: var(--gcid-primary-color);
	color: #fff;
	text-transform: capitalize;
}